Subject: Re: [lojban] Just in case you're interested

From: [email-masked]
Date: Wed, 30 Aug 2000 14:34:26 EDT

In a message dated 00-08-30 11:15:39 EDT, xod writes:

<< But maybe it's time you upgrade to Unix! Our velvet rope isn't
price: good Unix is $free! >>

At the risk of setting off an e-mail forest fire, I should note that 
"upgrade" is tendentious at least and that the real cost comes in space and 
time and the pain of finding moderately adequate replacements for all the 
things that work just fine now. When a new computer comes with unix and the 
usual battery of utilities, then I might consider changing over -- for 
political reason even if not convinced that any real advantage followed from 
the move. for now, convenience outweighs politics (don't it always though).